@charset "utf-8";:root {
    --header-height: 70px
}

.template_contents .content_innerbox > div {
    margin: 0 auto 30px;
}

@media screen and (min-width: 767px) {
    
}

@media screen and (min-width: 1024px) {
   #availability .template_contents .content_innerbox {
        display: grid;
        gap: 70px;
        grid-template-columns: repeat(2,1fr);
    }

    .template_contents .content_innerbox > div {
        margin: 0;
    }
}

@media screen and (min-width: 1300px) {
   
}
